/* general */
body {padding:0;background:#fff;margin:1px;font:12px arial,sans-serif;color:#000;}
a { 
	background:transparent;
	color:#0000FF;
	text-decoration: none;
	border-style: none;
	outline: none;
}

A:Hover { text-decoration:underline; }

A img {border:0;}

.left {margin:0;padding:0;float:left;}
.right {margin:0;padding:0;float:right;}

.border-top td,.border-top th{border-top:1px solid #DBDBDB;white-space:nowrap;}

  /*form field elements */
  .small{width:50px;}
  .username{width:198px;}
  .addrbook{width:140px;}
  .medium{width:150px;}
  .password{width:98px;}
  .large{width:250px;}

  input.button{padding:0 3px;;margin:1px 0 0 0;}
  img.button{padding:0 3px;;margin:1px 0 0 0;}
  input.block{display:block;padding-bottom:5px;}
  input.checkbox{margin-left:0;padding-left:0;}
  select{margin:0;padding:0;}

  /* text elements */
  .success {color:#390;}
  .errorleft {text-align:left;color:#f00;padding:5px;}
  .error {text-align:center;color:#f00;padding:5px;}

  #error ul.subheader-links,#success ul.subheader-links{list-style:none;padding-top:3px;}
  #error ul.subheader-links li{color:#f00;}
  #success ul.subheader-links li{color:#390;}

/* topnav, footernav */
#universal-nav {
	BACKGROUND: url(/euv/images/earthlink/universal-nav-bg.gif) repeat-x; 
  MARGIN: 0px; FONT-Weight: bold ; COLOR: #3e5fa2; display:block; HEIGHT: 40px;PADDING: 0; 
}
#universal-nav .left {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 2px; MARGIN: 0px; PADDING-TOP: 2px
}
#universal-nav .right {
	PADDING-RIGHT: 6px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 2px
}

#universal-nav .right div {
	text-align: right;
	margin:3px;
}

#universal-nav A {
	DISPLAY: inline; MARGIN: 0px; FONT-Weight:bold; COLOR: #5472A8; WHITE-SPACE: nowrap; 
}
#universal-nav A:hover {
	TEXT-DECORATION: underline
}

#universal-nav UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 115px; PADDING-TOP: 0px
}
#universal-nav LI {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}

/* general layout */
 #content{background:#E8E9EE;margin:0;padding:0;border:1px solid #B0BCD5;clear:both;}

/* Page header */


#mainheader { 
	margin:0;
	padding:0;
	background: url(/euv/images/earthlink/main-header-middle.gif) repeat-x;
	height:60px;
	vertical-align:middle;
}

#mainheader .header {
	border: 0;
	vertical-align: middle;
	MARGIN: 0px; 
	PADDING: 18px 10px 0 0; 
	WHITE-SPACE: nowrap;
	float:right; 
}

#mainheader img {border:0;border-collapse:collapse;padding:0;margin:0px;}

#misc-header {
	vertical-align: top;
	PADDING: 0px; 
	width: 180px;
	HEIGHT: 60px;
	right: 0;
}

/* Virtual number */
#virtualnumber {
	font-size:200%;
	color:#FFFFFF;
	vertical-align:middle;
	display:inline;
}

#vn-list {
	position:absolute; 
	display:none; 
	border: 2px solid #e1e8fb; 
	color:#0034C6;
	background-color: white; 
	padding: 2px;
	text-align: right;
}

#vn-list .footer {
	margin-top:8px;
	margin-bottom: 1px;
	BACKGROUND-COLOR: #F1F1F1;
}

#vn-list .footer a {
 text-decoration:underline;
}
 

.vn-list-item {
	text-align: left;
	display: block;
	text-decoration:none;
	clear:both;
}
.vn-list-item:hover {
	BACKGROUND-COLOR: #F1F1F1;
}

/* Google search */
#web-search {
	BORDER: #aeaeae 1px solid; PADDING: 0px; FLOAT: right; MARGIN: 2px 2px 2px 1px; WHITE-SPACE: nowrap; BACKGROUND-COLOR: #f3f3f3;
}

#web-search .searchbutton {
	FONT-WEIGHT: normal; BACKGROUND-IMAGE: url(/euv/images/earthlink/upsell_button50.gif); PADDING: 0px; MARGIN: 0px; WIDTH: 50px; COLOR: #000000; BORDER: none; HEIGHT: 18px; 
}

#web-search IMG {
	PADDING-RIGHT: 1px; PADDING-LEFT: 0px; FLOAT: none; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 1px
}
#web-search INPUT {
	BORDER: #aeaeae 1px solid; PADDING: 0px; FONT-SIZE: 92%; MARGIN: 0px; VERTICAL-ALIGN: top; WIDTH: 80px; 
}


/* page font size */
#w-fontsize {
	BORDER: 0; PADDING: 0px; FLOAT: right; MARGIN: 2px 2px 6px 1px; WHITE-SPACE: nowrap; BACKGROUND-COLOR: #ffffff; display:inline;
}

#w-fontsize div { 
	display:inline;
	color: #0034C6;
}

#w-fontsize div:hover { 
	text-decoration:underline;
	cursor:pointer;
}

/* header */		
#header {
	PADDING: 0px; BACKGROUND: url(/euv/images/earthlink/main-header-middle.gif) repeat-x; 
	MARGIN: 0px; WIDTH: 90%; WHITE-SPACE: nowrap; HEIGHT: 60px; min-width: 670px;
}
#header .left {	DISPLAY: inline; PADDING: 0px; margin: 10px;}
#header .right { DISPLAY: inline; PADDING: 0px; margin: 10px;}
#header .img { 	clear: none; }

/* footer */
#footer-nav { DISPLAY: block; COLOR: #3e5fa2; HEIGHT: 55px;
			BORDER: #fff 1px solid; PADDING:0; MARGIN: 0px 5px 0 0; VERTICAL-ALIGN: baseline; 
			BACKGROUND: url(/euv/images/earthlink/universal-nav-bg.gif) repeat-x; 
}
#footer-nav A { display: inline; margin: 0px; font-weight:bold; vertical-align: baseline; color: #3e5fa2; white_space: nowrap;}
#footer-nav A:hover { text-decoration: underline }
#footer-nav .left { FLOAT: left; WIDTH: 200px; PADDING-LEFT: 6px; PADDING-RIGHT: 6px; PADDING-TOP: 3px; PADDING-BOTTOM: 3px;MARGIN: 0px;  }
#footer-nav .right { FLOAT: right;  PADDING-LEFT: 6px;  PADDING-RIGHT: 6px; PADDING-TOP: 3px; PADDING-BOTTOM: 3px; MARGIN: 0px;  }


#main{margin:0;padding:1px 1px 1px 1px;border-left:0px solid #fff;border-right:0px solid #fff;}

/* main-1 : navigation and ad */
#main-1{vertical-align:top;margin:0;padding:0;width:182px;}
#main-1 .widget{margin:2px 1px 13px 1px;padding:0;width:182px;}
#main-1 .widget .content{margin:0;padding:8px 10px;background:#e1e8fb;border:1px solid #e1e8fb; }

#main-1 .widget .content .top { BACKGROUND: url(/euv/images/earthlink/main-1-topright.gif) no-repeat top right; height: 4px; }
}
#main-1 .widget .content div {	BACKGROUND: url(/euv/images/earthlink/main-1-topleft.gif) no-repeat top left; }

#main-1 .widget .content ul{margin:0;padding:0;list-style:none;}
#main-1 .widget .content li{margin:0;padding:0 0 8px 0;}
#main-1 .widget .content li.selected{font-weight:bold;}
	
/* left navigation widget/footer-naviagtion - override with "font-weight:bold;" in section jsp file */
#nav .home,#footer-nav .home{ }
#nav .voice,#footer-nav .voice{ }
#nav .call,#footer-nav .call{ }
#nav .address,#footer-nav .address{ }
#nav .features,#footer-nav .features{ }
#nav .billing,#footer-nav .billing{ }
#nav .help,#footer-nav .help{ }

#main-1 .widget .content li.bottom{ MARGIN: 10px; PADDING: 10px;}
#main-1 .widget .footer{margin:0;padding:0;background: url(/euv/images/earthlink/main-1-widget-footer-bg.gif) repeat-x;height:5px;vertical-align:top;}
#main-1.widget .footer{margin:0;}
					
					
/* main 2 : main content area */
#main-2 {vertical-align:top;margin:0;padding:0 1px;}
#main-2 .widget{margin:0 5px 5px 5px;padding:0;}

/* main 2 : general widget layout */
#main-2 .widget .header{margin:0;padding:0;background: url(/euv/images/earthlink/main-2-widget-header-bg.gif) repeat-x;height:27px;vertical-align:top;white-space:nowrap;}
#main-2 .widget .header .top {margin:0;padding:0;background: url(/euv/images/earthlink/main-2-widget-header-right.gif) no-repeat top right;height:27px;white-space:nowrap;}
#main-2 .widget .header .top div {margin:0;padding-left:5px;background: url(/euv/images/earthlink/main-2-widget-header-left.gif) no-repeat top left;height:27px;white-space:nowrap;}
#main-2 .widget .header h3, .widget .header2 h3{margin:0;padding:6px 0 0 3px;background:transparent;color:#FD6400;FONT-size: 100%; FONT-Weight:bold; display:inline;float:left;white-space:nowrap;}
#main-2 .widget .header2{margin:0;padding:0 0 0 3px;background: url(/euv/images/earthlink/main-2-widget-header-bg.gif) repeat-x;height:27px;vertical-align:top;border-left:1px solid #C4D4E3;border-right:1px solid #C4D4E3;white-space:nowrap;}
#main-2 .widget .header a, .widget.header2 a{color:#FD6400;}
 
/*  tab */
#main-2 .widget .header_tab_inactive {margin:0;padding:0;width:230px; background: url(/euv/images/earthlink/main-2-widget-header-bg.gif) repeat-x;height:27px;vertical-align:top;white-space:nowrap;border-bottom:1px solid #C4D4E3;}
#main-2 .widget .header_tab_inactive h3 {margin:0;padding:6px 0 0 3px;text-align: center; background:transparent;color:#FD6400;font:bold 13px arial,sans-serif;display:inline;float:left;white-space:nowrap;}
#main-2 .widget .header_tab_inactive a {vertical-align:top;text-decoration:none;margin:0;padding:0;text-align: center; background:transparent;color:#fff;font-size:109%;font-weight:bold;display:inline;float:left;white-space:nowrap;}
#main-2 .widget .header_tab_active {margin:0;padding:0;width:230px; background: url(/euv/images/earthlink/main-1-widget-header-bg.gif) repeat-x;height:27px;vertical-align:top;white-space:nowrap;border-collapse: collapse;border-bottom:0px solid #C4D4E3;}
#main-2 .widget .header_tab_active h3 {margin:0;padding:6px 0 0 3px;text-align: center; background:transparent;color:#050064;font-size:109%;font-weight:bold;display:inline;float:left;white-space:nowrap;}
#main-2 .widget .header_tab_active a {vertical-align:top;text-decoration:none;margin:0;text-align: center; background:transparent;color:#050064;font-size:109%;font-weight:bold;display:inline;float:left;white-space:nowrap;}

#main-2 .widget .header_notab {width:100px; margin:0;padding:0;height:27px;vertical-align:top;white-space:nowrap;border-bottom:1px solid #C4D4E3;}
#main-2 .widget .content{margin:0;padding:0;background:#fff;border-left:1px solid #C4D4E3;border-right:1px solid #C4D4E3;border-bottom:1px solid #C4D4E3;}



#main-2 .content .subheader{margin:0;padding:0;background-color: #DDE4F7;height:19px;font-size:91%;}
#main-2 .content .subheader-large {
	margin:0;
	padding:0 7px;
	background:#ebebeb;
	background-image:none;
	border-bottom:1px solid #DBDBDB;
	font-size: 92%;
	vertical-align:middle;
	height:auto; 
}
#main-2 .content .subheader-large p{margin:0;padding:5px 0;}
#main-2 .subheader-large span, .border-top span{float:left;}
#main-2 .border-top span.right{float:right;}

#main-2 ul.subheader-links{float:left;margin:0 36px 0 0;padding:0 0 0 15px;list-style:square;}
#main-2 ul.subheader-links li{margin:0;padding:0;white-space:normal;}
#main-2 ul.subheader-links li.nw{white-space:nowrap;}
	
#main-2 .row-odd{margin:0;padding:0;background:#fff;font-size:92%;}
#main-2 .row-even{margin:0;padding:0;background:#e6e6e6;font-size:92%;}
#main-2 .row-even .border{border-right:1px solid #f5f5f5;}

#main-2 .content .content-footer{margin:0;padding:0;background:#fff;height:5px;border-left:1px solid #C4D4E3;border-right:1px solid #C4D4E3;border-bottom:1px solid #DBDBDB;}
   						
#main-2 .content td{margin:0;padding:6px 5px;}

#main-2 .content td.button{width:20px;}
#main-2 .content td.icon{margin-top:5px;}
#main-2 .content td.from{width:45%;color:#009;}    
#main-2 .content td.duration{width:60px; white-space: nowrap; }
#main-2 .content td.play{width:11%;}
#main-2 .content td.date{width:30%;}

#main-2 .content th{margin:0;padding:3px;text-align:left;white-space:nowrap;}
#main-2 .content td.section, .content th.section{clear:both;position:relative;padding:3px 12px;border-bottom:1px solid #DBDBDB;vertical-align:top;}
#main-2 .content th.section, table.divider{border-top:1px solid #C4D4E3;}
#main-2 .content .subheader-large td.section{clear:both;position:relative;padding:3px 12px;border-bottom:0;vertical-align:top;}
#main-2 .content td.sectionfooter{padding:3px;border-top:1px solid #DBDBDB;}

.delete-top{background:transparent url(/euv/images/earthlink/icon-top-arrows.gif) no-repeat 5px 50%;}
.delete-btm{background:transparent url(/euv/images/earthlink/icon-bottom-arrows.gif) no-repeat 5px 50%;}
.delete-top span,.delete-btm span{margin:0;}
span.checkedItems{margin:2px 0 0 20px;padding:0;}
.delete-top input,.delete-btm input{margin:0 3px;}

.section ul{margin:0 0 0 24px;padding:4px 0;list-style:square;}
.section li{margin:0;padding:0;}

.checked{margin-top:8px;white-space:nowrap;}

#main-2 .widget .footer{margin:0;padding-left:1px;background-color: #DDE4F7; height:25px;}
.footer a{margin:0;padding:4px 5px;float:left;}
.footer span.key{margin:0;padding:6px 5px;float:right;font-size: 83%;}			
.footer span.withbuttons{margin:0;padding:0 5px;float:right;}
.footer span.withbuttons a{padding:1px 0;float:none;}
span.withbuttons input{margin:0;padding:2px 3px;}
              
/* nocookies, nojavascript, nopstn */       
#errorwidget div.widget{width:560px;margin:10px 2px 100px;padding:0;}
#errorwidget .widget .content{padding:5px 10px;border-bottom:1px solid #C4D4E3;text-align:left;}
          
/* signin */
/*margin auto in longhand because of Mac IE bug */
.signInWidget div.widget{width:560px;margin-top:10px;margin-bottom:20px;margin-left:auto;margin-right:auto;padding:0;}
.signInWidget a{ text-decoration:underline; }
.signInWidget .header{margin:0;padding:0;background: url(/euv/images/earthlink/signin-bg.gif);height:117px;}
.signInWidget .content {height:266px;border-left:1px solid #8D92BA;border-right:1px solid #8D92BA;background:#fff;margin:0;padding:0;}
.signInWidget ul{text-align:left;list-style:none;padding:10px 0 0 0;margin:0 0 0 10px;}
.signInWidget li{font-size: 91%;background:url(/euv/images/earthlink/dot-larger-orange.gif) no-repeat 3px 2px;line-height:.9em;padding:0 0 11px 17px;margin:0;}
.signInWidget li.one{width:185px;}
.signInWidget li.two{width:165px;}
.signInWidget li.three{width:145px;}
.signInWidget  h4{font-size:100%;color:#17197E;padding:0 0 2px 0;margin:0;}
.signInWidget .content1 {border-left:1px solid #8D92BA;border-right:1px solid #8D92BA;background:#fff;margin:2;padding:0 12px 0 30px;text-align:left;}
.signInWidget .divShow { 
	visibility: visible;
	display: block;	/* IE only */
}
.signInWidget .divHide { 
	height: 0px;
	visibility: hidden; 
	display: none;	/* IE only */
}

.signInWidget .content span.right{margin:0;padding:0 10px 10px 10px;text-align:left;height:190px;}
.signInWidget table td{margin:0;padding:2px 0 0 0;}
.signInWidget label{white-space:nowrap;text-align:left;display:block;font-weight:bold;margin:0;padding:0 2px 0 0;}
.signInWidget input{text-align:left;margin:0;padding:0;}
.signInWidget .submit{margin:0;padding-top:12px;}
.signInWidget .submit input{text-align:center;}
.signInWidget .remember{padding-top:10px;}
.signInWidget .remember input{margin:0 3px 0 5px;padding:0;}
.signInWidget .notes{text-align:left;font-size:85%;margin:0;padding:0;}	
.signInWidget .notes td,.signInWidget .top td {padding:0 0 10px 0;}

.signInWidget .footer{clear:both;background:#fff url(/euv/images/earthlink/signin-footer-bg.gif);height:19px;}

/* setup */
#setup-copy{padding:0 14px 10px 14px;}
#setup-copy h2{margin:0;padding:10px 0;font-size:117%;font-weight: bold;;}
#setup-copy p{margin:0;padding:0;}
#setup-copy ul{margin:0;padding:10px 28px 0 28px;}
#setup-copy li{margin:0;padding:0 0 10px 0;}
.setup .widget{width:560px;}
.setup .pref td.label{width:120px;}
              
/* call activity */
.content .call th{padding:6px 5px;}
.content .call td{padding:3px 5px;}

/* address book & subpages */
.edit .widget .content{border-bottom:1px solid #99c;}
.content .edit{width:100%;}
.content .edit td{padding:2px 12px;}

.section .search{width:120px;margin:2px 0;padding:0;}
.browse{margin-top:4px;}

.content .edit td.txtarea{vertical-align:top;padding-top:3px;}
             
/* features & preferences */
.content .pref td{padding:8px 5px;}
.content .pref .vmpin td{align:left;padding-top:2px;padding-bottom:2px;}

.pref td.label, .edit td.label{width:114px;text-align:right;padding-right:5px;vertical-align:middle;}
.pref td.CFlabel{text-align:right;padding-right:5px;vertical-align:middle;}
.pref td.top{vertical-align:top;}
.content .pref td.radio{padding-top:3px;padding-right:0;vertical-align:top;width:25px;}
.content .pref td.radio input{margin-top:0;}

.pref td.radio-label{margin:0;padding-top:4px;padding-left:5px;font-weight:normal;vertical-align:top;text-align:left;}
.pref td.radio-label label{font-weight:normal;}
.pref label{padding:0 0 0 3px;margin:0;font-weight:bold;}
.pref label.normal{font-weight:normal;}
.pref td.field, .edit td.field, {padding-left:5px;font-weight:normal;text-align:left;vertical-align:top;}

.subPrefs { display:block;padding:2px 3px;}
.subPrefs div{ padding-top:5px;}
.subPrefs .subPrefs{ padding:5px 15px;}
.subPrefs .label{ padding-left:2px;}
.subPrefs .notes{ font-size:10px;margin:2px 3px;padding:0;}

/* upsell menu layout */
.upsell_box {
	WIDTH: 181px; 
	text-align: left; 
	BACKGROUND: #e1e8fb; 
	BORDER: #b0bcd5 0px solid;
	PADDING: 0; 
	MARGIN-LEFT: 0; 
}

.upsell_box a {
	COLOR: #5472A8;
}
.upsell_box .closed {
	border: 1px solid #C4D4E3;
	text-align: left; 
	vertical-align:bottom;
	BACKGROUND-IMAGE: url(/euv/images/earthlink/upsell_default.jpg);
	background-repeat:repeat-x; 
	margin: 0 10px 0 10px;
	padding: 0;
	width: 161px;
	height: 23px;
}

.upsell_box .closed A  {
	margin: 3px;
	vertical-align:bottom;

}

.upsell_box .opened {
	margin: 0 0px 0 0px;
	border: 0px solid #C4D4E3;
	text-align: left; 
	BACKGROUND-IMAGE: url(/euv/images/earthlink/upsell_selected.jpg);
	background-repeat:repeat-x; 
	width: 182px;
	height: 23px;
}

.upsell_box .opened A {
	margin-left: 3px;
	color: #FF6600;
	font-weight: bold;
}

/* DO NOT CHANGE The following two styles: divShow, divHide. 
   Unless you want to add other attributes.
*/
.upsell_box .divShow {
	DISPLAY: block; VISIBILITY: visible;
}
.upsell_box .divHide {
	DISPLAY: none; VISIBILITY: hidden; HEIGHT: 0px;
}
.upsell_box .detail {
	BORDER: #C4D4E3 1px solid; PADDING: 5px; MARGIN: 0; COLOR: #000000; BACKGROUND: #EAEFF7;  
}


/* upsell page layout */
.upsell {
	CLEAR: both; BORDER-RIGHT: #b0bcd5 0px solid; PADDING-RIGHT: 1px; BORDER-TOP: #b0bcd5 0px solid; PADDING-LEFT: 1px; BACKGROUND: white; PADDING-BOTTOM: 1px; MARGIN: 1px 10px 10px; FONT: 12px arial,sans-serif; BORDER-LEFT: #b0bcd5 0px solid; PADDING-TOP: 1px; BORDER-BOTTOM: #b0bcd5 0px solid
}
.upsell_header {
	FONT-WEIGHT: bold; FONT-SIZE: 150%; MARGIN-BOTTOM: 10px
}
.upsell LI {
	MARGIN-BOTTOM: 10px
}
.upsell P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 1px 0px 12px; PADDING-TOP: 0px
}
.upsell INPUT {
	FONT-WEIGHT: normal; BACKGROUND-IMAGE: url(/euv/images/earthlink/upsell_button110.gif); WIDTH: 110px; COLOR: #000000; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 18px; BORDER-BOTTOM-STYLE: none
}
.upsell INPUT.button70 {
	FONT-WEIGHT: normal; BACKGROUND-IMAGE: url(/euv/images/earthlink/upsell_button70.gif); WIDTH: 70px; COLOR: #000000; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 18px; BORDER-BOTTOM-STYLE: none
}


/* billing */
.content .billing th{align:left;}
.billing td{}
.billing td.line{padding:8px 19px;font-weight:bold;}
.billing td.sectionTitle{padding:8px 26px;font-weight:bold;}
.billing td.label{padding:8px 35px;width:260px;}

/* main 3 : index third row */	
#main-3{vertical-align:top;margin:0;padding:0;width:210px;}
#main-3 .widget{margin:0 0 11px 0;padding:0; background-color: #FFFFFF;}
#main-3 .widget .header{margin:0;padding:0;background: url(/euv/images/earthlink/main-3-widget-header-bg.gif) repeat-x;height:27px;white-space:nowrap;}
#main-3 .widget .header .top {margin:0;padding:0;background: url(/euv/images/earthlink/main-3-widget-header-right.gif) no-repeat top right;height:27px;white-space:nowrap;}
#main-3 .widget .header .top div {margin:0;padding-left:5px;background: url(/euv/images/earthlink/main-3-widget-header-left.gif) no-repeat top left;height:27px;white-space:nowrap;}
#main-3 .widget .header h3{margin:0;padding:6px 0 0 3px;background:transparent;color:#FD6400;FONT-size: 100%; FONT-Weight:bold; display:inline;float:left;white-space:nowrap;}
#main-3 .widget .content{margin:0;padding:0;background:#fff;border-left:1px solid #C4D4E3;border-right:1px solid #C4D4E3;border-bottom:none;border-top:none;}
#main-3 .widget .content .subheader {margin:0;padding:3px;FONT-size: 100%; FONT-Weight:bold; }
#main-3 .widget .footer { margin:0px;padding:0;background: url(/euv/images/earthlink/main-3-widget-footer-bg.gif) repeat-x;height:22px;vertical-align:top;}
#main-3 .widget .footer div {  margin:0; margin:0; }

/* Frequently/Search */
.frequently select{margin:4px 0 2px 6px;padding:0;width:165px;display:inline;font-size:95%;}
.frequently img{margin:0 0 4px 6px;}
.frequently td{vertical-align:top;}
.frequently table, .search table {margin:0;padding:0;width:200px;}

#main-3 .widget .content .search TABLE { padding: 0;margin: 0; width: 200px;}
#main-3 .widget .content .search{border-top:1px solid #DBDBDB;  padding: 0;margin: 0; }						
#main-3 .widget .content .search img{margin:0;}
#main-3 .widget .content .search form{margin:0;padding:0; vertical-align:top;}
#main-3 .widget .content .search input{margin:4px 0 4px 4px;padding:0; vertical-align:middle;}
#main-3 .widget .content .search input.searchbox{width:136px;}
#main-3 .widget .content .search input.searchbutton {
	FONT-WEIGHT: normal; BACKGROUND-IMAGE: url(/euv/images/earthlink/upsell_button50.gif); PADDING: 0px; MARGIN: 0px; WIDTH: 50px; COLOR: #000000; BORDER: none; HEIGHT: 18px; 
}
#main-3 .widget .content .directories {	border:0; margin: 0px 0px 0px 9px; display: inline;	font-size: 80%;}
#main-3 .widget .content .directories a { display: inline;}
#main-3 .widget .content .directories a:hover { text-decoration: underline; }
#main-3 .widget .content .directories img {	display:inline;	vertical-align:middle;}


/* Quick Features*/
#main-3 .widget .content ul{margin:0;padding:5px 0;list-style:none;}
#main-3 .widget .content li{margin:0;padding:0 0 3px 0;white-space:nowrap;}
#main-3 .widget .content li img{padding:3px;}
span.off{color:#f00;background:transparent;border-right:1px solid #000;font-weight:bold;width:50px;padding-left:6px;margin-right:5px;padding-right:10px;}
span.on{color:#090;background:transparent;border-right:1px solid #000;font-weight:bold;width:100px;padding-left:6px;margin-right:5px;padding-right:11px;}
span.na{color:#f00;background:transparent;border-right:1px solid #000;font-weight:bold;width:50px;padding-left:6px;margin-right:5px;padding-right:10px;}

/* Current Balance (and Quick Features) */
#main-3 .widget .content table{padding:3px 0;}
#main-3 .widget .content td{margin:0;padding:3px;}
#main-3 .widget .content td.balance{text-align:center;margin:0 15px;padding:4px;}
#main-3 .widget .content td.key{text-align:right;font-weight:bold;white-space:nowrap;padding-right:3px;}
#main-3 .widget .content td.value{}		


#footer{margin:0;padding:8px;font-size: 90%;}

/* popups with style */
  body.popup{background:#E8E9EE;}
  .popup .widget{width:357px;margin:10px;}
  .popup .widget .content{margin:0;padding:8px 8px 4px 8px;}
  
  /* click2dial */
  .dial .widget .content{height:100px;}
  .content .progressBar{margin:0;padding:14px 0;}
  
  /* voicemail_listen */
  .listen .widget .content{height:110px;}
  .popup table{margin:0;padding:0;}
  .popup .content td{margin:0;padding:3px 5px 8px 6px;vertical-align:middle;}
  .popup .label{width:77px;margin:0;padding:0;text-align:right;font-weight:bold;}
  .popup .player{white-space:nowrap;}
  .popup .player img{margin:0;padding:0;}

/*  Voicemail usage bar */
  .progressbar table { border:0; padding:0; margin:0}
  .progressbar td { border:0; padding:0; margin:0}
  .usagebar table { width:160px;background-color:white;border:#104a7b 1px solid;border-collapse:collapse;padding:0;margin:0;}
  .usagebar td {width:100%;margin:0;padding:0;}
  .normalbar {height:6px; font-size:1px; background-color:#00cc33;padding:1px;}
  .warningbar {height:6px; font-size:1px; background-color:#FFCC00;padding:1px;}
  .errorbar {height:6px; font-size:1px; background-color:#FF0000;padding:1px;}

.divShow { 
	visibility: visible;
	display: block;	/* IE only */
}
  
.divHide { 
	visibility: hidden; 
	display: none;	/* IE only */
	height: 0px;
}

.icon {
width:8px;
height: 5px;
}

	